﻿html, body, h1, h2, h3, h4, img {
    padding:0;
    margin:0;   
}

a {text-decoration:none;}
a, img, fieldset {border:none;}

h1, h2, h3, h4, h5 {
    font-size:inherit;
    font-weight:normal;
}

html, body {
    width:100%;
    height:100%;
    position:relative;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
}

.heading1, .heading2, .heading3, .heading4, heading5 {
    font-family:'Arvo', Arial, Helvetica, sans-serif;
    font-weight:normal;
}
.heading1 {
    font-size:36px;
}

.heading2 {
    font-size:30px;
}

.heading3 {
    font-size:24px;
}

.heading4, .heading5 {
    font-size:18px;
}

.clear {
	clear: both;
	height: 0;
}

.hidden {
    display:none;
}

.container {
	width: 90%;
    position: relative;
    margin:0 auto;
    max-width:1440px;
}

.text {
    padding:50px 0;
}

.home .text p {
    line-height:2em;
}

.centred {
    text-align:center;
}

.grey {
    background:#f0f0f0;
}

.blue {
    background:#14284b;
    color:#fff;
}

.link, .signup-btn, .send {
    margin:15px 0;
    }
    .link a, .signup-btn, .send {       
        padding:8px 65px;     
        color:#fff;
        cursor:pointer;
        font-weight:400;
        font-size:18px;
        border:none;
    }

/*OVERLAY*/

#cover {
    background:url("../../images/ajax-loader.gif") no-repeat scroll center center #fff;
    position:absolute;
    height:100%;
    width:100%;
    z-index:1000;
}

/*HEADER*/
header {
    width:100%;
    z-index:100;
    top:0;
    position:absolute;
}

header.transition {
        transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        -webkit-transition: all 0.2s linear;
    }

header #left {
        display:none;
        position:absolute;
        top:0;
        left:5%;
        width:175px;
        z-index:20;
    }

    header #left img {
        width:100%;
    }

 header #right {
        position:absolute;
        z-index:10;
        top:35px;
        right:0;
        width:100%;
        text-align:right;
    }

 #fs-menu > ul {
    padding:0;
    margin:0;
    background-color: rgba(20,40,75,0.8);
    /*background-color:#fff;*/
}
    #fs-menu>ul>li {
            display: inline-block;
            list-style-type: none;
            font-family:'Arvo', Arial, Helvetica, sans-serif;
            margin-left: 5%;
            line-height:75px;
            font-weight:400;
            font-size:16px;
            color:#fff;
            cursor: pointer;
            position:relative;
            -webkit-transition: all 0.2s;
            -moz-transition: all 0.2s;
            -ms-transition: all 0.2s;
            -o-transition: all 0.2s;
            transition: all 0.2s;
        }
        #fs-menu > ul > li:last-child {
            margin-right:5%;
        }
        
            #fs-menu>ul>li>a, #mobile-menu a {
                color:#fff;
                text-decoration:none;
            }
            
            #fs-menu>ul>li:hover, #fs-menu>ul>li:hover>a, #mobile-menu a:hover {
               color:#a99c6e; 
            }
#fs-menu ul li ul {
  padding: 0;
  background: #005a8c;
  text-align:left;
  position: absolute;
  z-index:100;
  top: 85px;
  left: 0;
  width:250px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}

#fs-menu ul li ul li { 
  background: #14283c; 
  display: block; 
  color: #fff;
  padding:5px 10px;
  line-height:2em;
}
    #fs-menu ul li ul li a {
        color:#fff;
        display:block;
    }
#fs-menu ul li ul li:hover { background: #a99c6e; }
#fs-menu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

#fs-menu>ul>li.opac, #mobile-menu a.opac {
    line-height:75px;
}
      
        #mobile-menu {
            font-family:'futura-pt', Arial, Helvetica, sans-serif;
            display:none;
            float:right;
            text-align:right;
            font-weight: 400;
            font-size: 16px;
            color: #fff;
            padding: 20px 0;
            cursor: pointer;
    }

            #mobile-menu a {
                line-height:100px;
            }

/*DISPLAY*/
.display {   
    background-size:contain;
    z-index:1;
    position:relative;
}

.home .display {
    height:65vh;
    min-height:650px;
    max-height:820px;
    background-color:#000;
    background-image: url('../../images/display0.jpg');
    background-position:50% 50%;
    background-repeat:no-repeat;
}

.o-cont {
    position:absolute;   
    width:90%; 
    left:5%;
    color:#fff;
    text-align:center;
}

.home .o-cont {    
    bottom:32%;   
}

    .home .o-cont img {
        max-width:10%;
        min-width:175px;
    }
.dhead1, .dhead2 {
    font-weight:700;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
}
.dhead1 {
    font-size:45px;
    
}

.dhead2 {
    font-size:35px;
}



/*HOME PAGE*/



.box-wrap {
    width:100%;
    text-align:center;
    position:relative;
}

.box-title {
    width:200px;
    height:200px;
    background:#14284b;
    line-height:200px;
    text-align:center;
    color:#fff;
    margin:0 auto;
}

.box-content {
    width:100%;
    position:relative;
}



.box-item {
    vertical-align:top;
    width:calc(20% - 45px);
    display:inline-block;
    margin:5px 0;
    padding:20px;
    cursor:pointer;
}

    

    .box-item .icon {
        width:70%;
        height:0;  
        padding-bottom:70%;
        margin: 0 15% 20px;
        background-position:0 0;
        background-size: 100%;
        display:block;
    }

        .box-item .icon.acc {
            background-image: url('../../images/icons/icon-acc.png');
            
        }
        .box-item .icon.tax {
             background-image: url('../../images/icons/icon-tax.png');
        }
         .box-item .icon.smsf {
             background-image: url('../../images/icons/icon-smsf.png');
        }
          .box-item .icon.adv {
             background-image: url('../../images/icons/icon-adv.png');
        }
           .box-item .icon.bkk {
             background-image: url('../../images/icons/icon-book.png');
        }

    .box-item .acc {
        background-position:0 100%;
    }
    .box-item:hover > .icon, .box-item:focus > .icon {
        background-position:0 100% !important;
    }
.servtext {
    margin:-25px 0 50px;
}
.breakdown {
    display:none;
    background-color:#14284b;
    color:#fff;
    padding:25px 5%;
}

    .breakdown#acc {
        display:block;
    }

.breakdown > ul {
   
    display:inline-block;
    text-align:left;
    max-width:400px;
}



    .breakdown li {
        line-height:1.5em;
    }

#book > ul {
    width:45%;
    display:inline-block;
    vertical-align:top;
}

#book img {
    width:100%;
    max-width:309px;
}

#wwd ol {
    padding:0;
}

#wwd ol li  {
    font-weight: bold;
    display: table-cell;
    width: 33%;
    border-right: 10px solid;
    border-left: 10px solid;
    vertical-align: middle;
    background-color: #14284b;
    color: #fff;
    padding: 25px 10px;
}
    #wwd ol li span {
        font-weight:normal;
    }


.cpanel {
    padding:50px 0;
    background-size:cover;
    z-index:1;
    position:relative;
    background-image: url('../../images/c-display2.jpg');
    background-position:50% 50%;
    color:#fff;
}

.c-cont {
    position:absolute;   
    width:100%; 
    color:#fff;
    text-align:center;
    top:25%;
}

.half {
    float:left;
    width:calc(50% - 50px);
    padding:30px 25px;
    position:relative;
    text-align:left;
}

    .half .profile-image {
        position:relative;
        width:100%;
    }

    .half .profile-image img {
        width:100%;

    }

    .half .profile-image h5 {
        position:absolute;
        background:rgba(21,41,75,0.8);
        color:#fff;
        bottom:5%;
        left:0;
        width:50%;
        text-align:left;
        padding:10px 25px;
        margin: 0;
    }

    .half p {
        padding:0 15px;
    }

/*CONTACT*/
.txt { 
	width: 80%;
	margin: 5px auto 10px;
	padding: 6px 10px;
	border: 1px solid #cccccc;
	color: #333333;
	font: 14px 'Open Sans', Helvetica, Arial, sans-serif;
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	-moz-box-sizing : content-box;
	box-sizing : content-box;	
	webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;}

.txt:focus { border-style: solid; border-color: #bababa; color: #444; }

input.error { border-color: #fa2121; border-style: solid; }
input.error:focus { border-color: #fa2121;}

.cdetails {
    font-size:18px;
    line-height:1.75em;
}

.map {
    position: relative;
    padding-bottom: 300px;
    height: 0;
    overflow: hidden;
    margin-top:15px;
}

.map iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

.pnl-thanks {
    padding-top:50px;
}

footer {
    padding:25px 0;
    background-color:#14284b;
    color:#fff;
    text-align:center;
    font-size:14px;
}
    footer a {
        color:#fff;
    }
@media screen and (max-width:1400px) {
    .display {
       background-size:cover;
    }
}

    
@media screen and (max-width:1023px) {
    .box-item {
        width: calc(33.33% - 50px);
    }   
    .dhead2 {
        font-size:28px;
    }
}


@media screen and (max-width:768px) {
    #wwd ol li {
        display: block;
        width: calc(100% - 20px);
        border:none;
        margin-bottom:5px;
    }

    .o-cont {
        bottom:initial;
        top:calc(50% - 62.5px)
    }

    .half {
    float: left;
    width: 100%;
    padding: 30px 0px;
    position: relative;
    text-align: left;
}
}

@media screen and (max-width:767px) {
       .home .display {
        min-height:350px;
        max-height:500px;
    }

       .home .o-cont img {
        max-width:10%;
        min-width:125px;
    }

       header #right {
        text-align:center;
        top:25px;
    }

    #fs-menu > ul > li {
        line-height:50px;
    }
    .dhead2 {
        font-size: 24px;
    }
    .text {
        padding: 25px 0;
    }
    .box-item {
        width: calc(33.33% - 15px);
        padding:5px;
    }

    .box-item .icon {
        width:90%;
        height:0;  
        padding-bottom:90%;
        margin: 0 5% 10px;
        background-position:0 0;
        background-size: 100%;
        display:block;
    }

    .heading4{
        font-size:12px;
    }

    .servtext {
    margin: 0px 0 25px;
    }

    .half .profile-image h5 {
        padding:5px 15px;
    }

    #book > ul {
        width:90%;
    }
}

@media screen and (max-width:550px) {

    .cdetails {
        font-size:1em;
    }



    
}


